html {
  word-wrap: break-word;
  overflow-y: scroll;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td,
form {
  margin: 0;
  padding: 0;
}
address,
cite,
dfn,
em,
var,
i {
  font-style: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
}
ul,
ol,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
}
fieldset,
img {
  border: none;
}
img {
  vertical-align: top;
}
/*常用样式*/
.bai {
  color: #fff;
}
.hei {
  color: #000000;
}
.none {
  display: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  display: block;
  clear: both;
}
/*清除浮动*/
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}
.clearfix:before {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  visibility: hidden;
  content: ".";
}
.h10 {
  height: 10px;
}
/*间隔高勿删*/
.h15 {
  height: 15px;
}
/*间隔高勿删*/
.h20 {
  height: 20px;
}
/*间隔高勿删*/
.h25 {
  height: 25px;
}
/*间隔高勿删*/
.h30 {
  height: 30px;
}
/*间隔高勿删*/
input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}
/*清除表单自完成背景*/
textarea {
  resize: none;
}
/*禁止用户更改输入框大小*/
.ivm {
  vertical-align: middle;
  display: inline-block;
  margin-top: -3px;
  *margin-top: 0;
  *display: inline;
  *zoom: 1;
}
/*垂直居中用如:表单元素+a+img*/
